# Gimp.Config.serialize_to_parasite

    @accepts(Gimp.Config, unicode, int, gpointer)
    @returns(Gimp.Parasite)
    def serialize_to_parasite(self, parasite_name, parasite_flags, data):
        # Python wrapper for gimp_config_serialize_to_parasite()

Serializes the object properties of self to a [struct@Parasite].

Since 3.0

self

  an object that implements the [iface@ConfigInterface].

parasite_name

  the new parasite's name

parasite_flags

  the new parasite's flags

data

  user data passed to the serialize implementation.

Returns